/*
#app-twitter {
    width: 100%; height: 700px;
}

textarea {
    padding: 5px;
    border: none;
    font-size: 1em;
    font-family: 'Source Sans 3', sans-serif;
    border-radius: 4px;
    min-height: 30%;
   height: 120%;
   resize: none;
   color: #656565;
}

#app-twitter .mainIcon {
    width: 100%;
    margin-top: 8px;
    text-align: center;
    color: #1da1f2;
    margin-bottom: 40%;
    z-index: 2;
}

#app-twitter > .app-inner {
    padding: 0;
    height: 100%;
    background-color: #fefefe;
    flex-direction: column;
}

#app-twitter > .app-inner .twitterMainDiv {
    display: flex;
    flex-direction: column;
}

#twitterFeed {
    font-size: 0.9em;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fafafa;
}


#twitterFeed > .twitterFeedHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px 8px;
    border-bottom: 1px solid #ddd;
    background-color: #fefefe;
    color: #1da1f2;
}

#twitterFeed > .twitterFeedHeader span {
    color: #232323;
}

#twitterFeed > .twitterFeedHeader > img:last-child {
    margin-right: 0;
}


#composeTweet > .twitterFeedHeader {
    color: #1da1f2;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
}

#app-twitter > .app-inner .twitterFeedHeader button {
    width: 35%;
    padding: 5px;
    font-size: 0.9em;
    margin: 2px 0 -2px;
    background-color: #96d7ff;
}

#twitterFeedList {
    overflow: hidden;
    color: #575c60;
    list-style: none;
    margin: 0;
    padding: 0;
    height: calc(100% - 48px);
}

#twitterFeedList > li {
    display: flex;
    padding: 10px;
    border-bottom: 1px solid #e6e6e6;
}

#twitterFeedList > li b {
	color: #1da1f2;
	font-weight: 300;
}

#twitterFeedList > li .twitterHolder {
    flex: 1;
}

#twitterFeedList > li .twitterHolderHeader {
    display: flex;
}

#twitterFeedList > li .twitterHolderHeader .verifiedImage {

	width: 12px;
	height: 12px;
	margin: 1px 0px -5px;

}


#twitterFeedList > li .twitterHolderHeader > span:first-child {
    color: #3b3b3b;
    font-weight: 600;
}
#twitterFeedList > li .twitterHolderHeader > span:last-child {
    font-size: 0.92em;
    color: #888;
}

#twitterFeedList > li .twitterHolderHeader > span.tweetAtSpan {
    margin-left: 4px;
    font-size: 0.92em;
    color: #888;
}

div.twitterDot {
    border-radius: 50%;
    height: 2px;
    width: 2px;
    background-color: #939393;
    align-self: center;
    margin: 0 3px;
}

#twitterFeed img, #composeTweet img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 10px;
}


#app-twitter > .app-inner h2 {
    padding: 0 13px;
    margin-left: 8px;
	margin-top: 30px;
	margin-bottom: 0px;
}

#app-twitter > .app-inner button {
    border: none;
    margin-top: 15px;
    width: 85%;
    padding: 8px 0;
    border-radius: 50px;
    background-color: #1da1f2;
    color: #fefefe;
    font-size: 14px;
    margin: 0 auto;
    align-self: center;
	margin-top: 25px;
}

#app-twitter > .app-inner .composeTweetDiv {
    display: flex;
    padding: 0 10px;
}

#app-twitter > .app-inner .composeTweetDiv textarea {
    width: calc(100% - 50px);
    max-width: calc(100% - 50px);
    min-height: 320px;
}
#app-twitter #registerDiv button {
    width: 82%;
    margin: 15px 0;
}

#app-twitter > .app-inner button.active {
    background-color: #5cb9f2;
}



#registerDiv {
    display: flex;
    flex-direction: column;
    opacity: 0;
    right: 100%;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: #fefefe;
    color: #232323;
}

#registerDiv > .avbrytSpan {
    color: #5cb9f2;
    font-size: 13px;
    margin: 12px 21px;
}

#registerDiv .inputDiv {
    width: calc(90% - 21px);
    border-bottom: 1px solid #cccccc;
    margin-left: 21px;
}
#registerDiv .inputDiv i.green {
    color: #bee1be;
}

#registerDiv .inputDiv i.red {
    color: #e9a6a6;
}

#registerDiv input {
    width: 85%;
    margin-left: 1px;
    margin-top: 4px;
    padding: 12px 0px;
    border: none;
    outline: none;
    background-color: inherit;
}

#registerDiv input:focus {
    color: #1da1f2;
}

#registerDiv #imgurSpan {
    font-size: 0.9em;
    color: #5cb9f2;
}


#registerDiv > .avbrytSpan.active {
    color: #90c9c8;
}

#app-twitter li.iterableListItem.active {
	color: black;
}


.inputDiv > .fa-check {
	color: #1da1f2;
}
.inputDiv > .fa-times {
	color: #f56b6b;
}
.inputDiv > .fa-circle-o-notch {
	color: #b4c8dd;
}
*/


#app-twitter {
    height: 90% !important;
    padding: 0 !important;
    padding-top: 35px !important;
}

::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #424242; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #9e9e9e; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  #app-home .menu-icon .counter {
    position: relative;
    display: inline-block;
    background: #FF0000;
    border-radius: 90px;
    min-width: 16px;
    height: 16px;
    color: #FFF;
    text-align: center;
    margin-top: -65px;
    margin-left: 30px;
    padding: 1px;
    font-family: Sansation Regular;
    border: 0px solid #FFF;
  }


#app-twitter {
    font-family: Sansation Regular;
    color: rgb(41, 41, 41);
    height: 100%;
    /*/background-color: #44485a;*/
    background-image: url("https://download.penguinhosting.host/twitter.png");
    background-repeat: no-repeat;
    background-size: 125px 35px;
    background-position: top;
  }
  
  #app-twitter .messages {
    overflow:auto;
    height: 500px;
    margin-top: 5px;
    margin-bottom: -10px;
  }


  #app-twitter .message {
    border-radius: 8px;
    background: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 10px;
    margin-left: 4px;
    width: 90%;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #app-twitter .message-header {
    font-size: 14px;
    font-family: Sansation Bold;
  }
  
  #app-twitter .message-header .timestamp {
    float: right;
    font-size: 12px;
    color: rgb(144, 144, 144);
    font-family: Sansation Bold;
  }
  
  #app-twitter .message-content {
    width: 95%;
    word-wrap: break-word;
    font-size: 14px;
  }
  
  #app-twitter .send-message-box {
      position: absolute;
      bottom: -1050%;
      width: 100%;
  }
  
  #app-twitter .message-input {
    resize: none;
    width: 97%;
    margin-left: 4px;
    margin-bottom: 22px;
    height: 60px;
    border-top-left-radius: 8px 8px;
    border-top-right-radius: 8px 8px;
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    font-size: 12px;
    font-family: Sansation Regular;
  }
  
  #app-twitter .message-input .typing {
    border: 3px solid rgb(121, 216, 84);
  }